function getcolumns(setdrawer) {
  return [
    {
      title: '角色名称',
      dataIndex: 'roleName',
      key: 'roleName',
      formItemProps: { rules: [{ required: true, message: '此项为必填项' }] },
    },
    { title: '备注', dataIndex: 'remark', key: 'remark', search: false },
  ];
}

export default getcolumns;
